Skip to Content
0
Aug 17, 2018 at 03:22 PM

How do I know what SAPUI5 versions are available in a Netweaver version?

152 Views

Hi,

For example, how do I know in which Netweaver versions is SAPUI5 1.40 available or compatible? In the same way, I'd like to know the range of SAPUI5 versions available in Netweaver 7.40 for example from 1.30.xx to 1.40.xx is available in NW 7.4?

I could not find any of this in my research so far.

Thanks!

Michael